# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "edikt-env"
version = "0.2.1"
authors = ["Jacob Heider <jhheider@gmail.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "edikt .env/.properties format module: flat, line-level lossless CST implementing Document."
readme = false
license = "MIT OR Apache-2.0"
repository = "https://github.com/jhheider/edikt"

[lib]
name = "edikt_env"
path = "src/lib.rs"

[dependencies.edikt-core]
version = "0.2.0"

[dependencies.edikt-syntax]
version = "0.2.0"

[dependencies.rowan]
version = "0.16"

[dependencies.thiserror]
version = "2"
